/*
Theme Name: Cosmolove
Template: kava
Author: Zemez
Description: Kava child theme.
Version: 1.0.0.1579660623
Updated: 2020-01-22 13:07:03

*/
/* Increase font size Add to Cart button*/
.woocommerce .single_add_to_cart_button.button {
    font-size: 20px;
}

/*Fix Add to Cart button alignment on product page*/
.single-product .single_add_to_cart_button.button{
	margin-top:30px;
	margin-left:50px !important;
}
.woocommerce div.product.elementor .woocommerce-variation-add-to-cart .quantity input.text{
	height: 90%;
}
.woocommerce-checkout .woocommerce-checkout-review-order table span.woocommerce-Price-amount.amount { font-size:15px; }

/*Remove Sidebar*/
.col-xs-12.col-md-3.col-md-pull-9.widget-area{ display:none;}

/*Enlarge checkout width*/
.woocommerce-checkout div.woocommerce{ max-width:800px;}
.woocommerce-checkout .woocommerce-checkout-review-order table tr th.product-total:last-child{ width:250px; }
